/*
@Author: ThemeMascot
@URL: http://ThemeMascot.com

This is the file where you can add your custom styles to change the look of the
theme. But don't modify style-main.css file.

*/

/* Your custom css codes start here: */


/*Custom CSS*/
.menuzord-menu > li > a{
  border-radius: 0px;
}
.entry-content ol ,.entry-content ul{
  display: block;
  margin-block-start: 1em;
  margin-block-end: 1em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  padding-inline-start: 40px;
}
.entry-content ol{
  list-style-type: decimal;
}

.entry-content ul{
  list-style-type: disc;
}
.btn-lg {
  padding: 10px 36px;
}
a:visited {
  color: inherit;
}
.search-form label,.search-form .search-field{
  width: 100%;
}
.header-sform .search-field {
  padding: 2px 5px;
  font-size: 13px;
  background: #efefef;
}
.header-sform .search-submit {
  font-size: 12px;
  line-height: 15px;
  padding: 5px;
}
.header-sform .search-form{
  margin-bottom: 0px;
}
.header-sform .search-form label{
  width: 150px;
}
.header-booknow a{
  font-size: 13px;
}
.menuzord-brand{
  margin: 5px 30px 0 0;
}
.menuzord-brand img{
  max-height: 60px;
}
.footer .dark img{
  width: 150px;
  background: #fff;
  padding: 10px;
}
.post, .page {
  margin: 0px;
}
td, th {
  border: 1px solid;
  padding: 10px;
}
.bg-dark-transparent-2{
  background-color:rgba(252, 153, 40, 0.6) !important
}
.header-home-form .gform_wrapper ul.gform_fields li.gfield{
  padding: 0px;
  width: 46%;
  float: left;
  margin: 2%;
  clear: none;
}
.header-home-form .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),.booknow-form .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),.contact-form .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){
  width: 100%;
}
.header-home-form .gform_wrapper .top_label .gfield_label,.header-home-form .gform_wrapper legend.gfield_label{
  color: #fff;
  margin-bottom: 0px;
}
.header-home-form #gform_submit_button_2,.booknow-form #gform_submit_button_3,.contact-form #gform_submit_button_4{
  background: #212331;
  color: #fff;
  border: 2px solid #212331;
  border-radius: 0px;
  font-size: 18px;
  padding: 9px;
  transition: 0.3s;
}
.header-home-form #gform_submit_button_2:hover, .booknow-form #gform_submit_button_3:hover, .contact-form #gform_submit_button_4:hover{
  background: #fff;
  color: #212331;
}
.header-home-form .gform_wrapper .top_label div.ginput_container,.booknow-form .gform_wrapper .top_label div.ginput_container,.contact-form .gform_wrapper .top_label div.ginput_container{
  margin-top: 0px!important;
}
.header-home-form .validation_error,.booknow-form .validation_error,.contact-form .validation_error{
  display: none;
}
.header-home-form .gfield_error,.booknow-form .gfield_error,.contact-form .gfield_error {
  margin: 0px!important;
  background: none!important;
  border-bottom: none!important;
  border-top: none!important;
}
.header-home-form .validation_message,.booknow-form .validation_message,.contact-form .validation_message{
  padding: 0px 5px!important;
}
.booknow-form .field_sublabel_below,.contact-form .field_sublabel_below {
  margin-bottom: 15px!important;
}
.gform_confirmation_message{
	font-size: 20px;
	color: #fff;
	border: 1px solid;
	padding: 15px;
}
#gform_confirmation_message_4{
  border: 1px solid #FC9928;
  color: #FC9928;
}
.header-home-form .gfield_consent_label{
  color:#fff;
  font-weight: normal;
}
.testimonial-content{
  margin-left: 40px;
}
.siderbarwg1{
    background: #eee;
    padding: 15px;
}
.siderbarwg ul li a,.siderbarwg1 ul li{
  font-size: 14px;
}
.siderbarwg1 ul li{
  color:#FC9928 !important;
}
.siderbarwg ul li,.siderbarwg1 ul li{
  margin:0px!important;
  }
.headersub li{
      font-size: 22px;
    color: #fff;
    margin: 10px 0px;
}
.call-to-action ul li{
  color: #fff;
}
.payment-icon{
    content: '';
    display: inline-block;
    background: url(/wp-content/themes/archlite/images/sprite.svg) no-repeat -290px -150px;
    height: 60px;
    width: 264px;
}
.call-back-fixed1 {
    display: block;
    position: fixed;
    right: -37px;
    top: 200px;
    height: 41px;
    background: #eee;
    width: 115px;
    color: #000;
    transform: rotate(-90deg);
    -moz-transform:rotate(-90deg);  
    -webkit-transform:rotate(-90deg);  
    -o-transform:rotate(-90deg);  
    -ms-transform:rotate(-90deg);  
    text-align: center;
    padding: 7px;
}
.call-back-fixed2 {
    background: #1f9d15;
    position: fixed;
    right: -1px;
    top: 278px;
    padding: 3px 9px;
    color: #fff;
    font-size: 28px;
}
.owl-carousel .owl-stage, .owl-carousel.owl-drag .owl-item {
-moz-touch-action: auto;
-webkit-touch-action: auto;
-o-touch-action: auto;
-ms-touch-action: auto;
    touch-action: auto;
}
.home-content {
  margin-bottom: 15px;
}

@media only screen and (max-width: 767px) {
  .menuzord-brand{
      margin-top: 5px!important;
      margin-bottom: 5px!important;
      margin-right: 5px!important;
  }
  .header-top{
    display: none;
  }
  .home-content.pt-90 h1 {
    margin: 0px;
  }
  #field_2_10{
    width: 100%;
  }
}

